/*TOPIC ADMINISTRATIF (2021) */
.top_adm{background-color:rgba(var(--bg1_rgb), 0.2);box-sizing:border-box;margin:0 auto;border-radius:var(--radiusmid);overflow:hidden;}
body.dark .top_adm{background-color:rgba(var(--bg1_rgb), 0.1);backdrop-filter: blur(6px);}
.chapeau_simple{box-sizing:border-box;background-color:rgba(var(--bg1_rgb), 0.4);display:flex;align-items:center;justify-content:center;padding:var(--paddingcat);}
.chapeau_simple img{display:inline-flex;z-index:2;margin:2px;width:35px;height:35px;box-shadow:var(--box_shadow);object-fit:cover}
.chapeau_simple img:first-of-type{border-radius:0 50%}
.chapeau_simple img:nth-of-type(2){border-radius:100%}
.chapeau_simple img:nth-of-type(3){border-radius:50% 0}
.chapeau_simple img:nth-of-type(4){border-radius:0 50%}
.chapeau{height:250px;box-sizing:border-box;display:flex;flex-direction:column;justify-content:center;align-items:center;color:white;padding-top:40px;background-image:url('https://tinyurl.com/yv7nnp6r');background-size:cover}
.chapeau t1{font-size:2.4rem;text-transform:uppercase;color:white}
.chapeau .ic_info{align-items:center;flex-wrap:wrap;width:160px;margin-top:10px}
.chapeau .ic_info>div>span{background-color:white!important;color:#000!important;font-size:1rem!important}
.chapeau .ic_info::after{content:'survole la bulle centrale !';display:block;width:100%;text-align:center;font-style:italic;font-size:.7rem;font-weight:600}
t1+span::before,t1+span::after{content:'\0000A0\0000A0\0000A0\002014\002014\002014\002014\0000A0\0000A0\0000A0';letter-spacing:-1px}
t1+span{margin-top:10px;font-size:.65rem;line-height:.7rem;font-weight:600}
.top_adm-cntnt{padding: 32px;}
.chapeau .infobulle_big{border:1px solid black;color:white;background-color:black}
.infobulle_small{width:10px;height:10px;padding:3px;color:var(--noir);background-color:var(--bg1);border-radius:50%;display:inline-flex;justify-content:center;align-items:center;font-family:var(--special-font);font-style:normal}
.infobulle_small>span{top:21px!important;left:-125px!important}
st1{display: block; margin: 0 auto; border-radius: var(--radiusmid); overflow: hidden; background: rgb(var(--bg1_rgb),0.6); padding: var(--paddingcat); animation: pulsebg1 2s linear infinite; color: var(--tx_content);}
st1 span{text-align: center; display: block; font-family: var(--secondary-font); font-style: italic;}
bst2{z-index: 0;display:inline-block;width:auto;margin-left:-3vw;margin-top: 20px; margin-bottom:15px;padding:0 15px 3px 3vw;}
bst2::before{content: '❁';border-radius: 50%; font-size: 50px; color: var(--co2_light); position: absolute; z-index: -1; opacity: 1;}
st2{font-size: 11px; text-transform: lowercase; font-weight: 600; color: white; z-index: 3; font-style: italic; border: none; background: linear-gradient(90deg,var(--co2),var(--co2_light)); padding: 8px 11px; border-radius: 8px; outline: 4px solid var(--bg1); outline-offset: -5px; letter-spacing: 0.5px;}

.cad_col{column-count:2;column-gap:25px}
/*images topics*/
.fond_illu_big{
  display:block;
  margin:0 auto;
  width:98%;
  height:auto;
  border-radius:4px;
  background-color:var(--co1);
  background-image: url("https://i.imgur.com/EqHRPUU.png"); 
  background-size: cover;
}
.portfo_img{margin: var(--paddingcat) auto 0 auto; text-align: center; /* width: fit-content; */ padding: var(--paddingcat); border: 1px solid var(--bg1);border-radius: var(--radiusmid);}
.portfo_img img{width:100%!important}
/*oldies*/
fond{max-width:625px;display:block;margin:0 auto;padding:13px;box-sizing:border-box;background-color:var(--bg2);border-radius:var(--radiusmid);}
cadre{max-width:625px;display:block;background-color:var(--clair);color:var(--tx);font-size:11px;padding:10px;line-height:14px;text-align:justify}
.cadre_titre{padding:10px 20px;border:4px double var(--clair)!important}
entete{text-align:center;margin:10px 0}sstitre,titre{display:block!important;margin:0 auto;text-align:center}
titre{font-family:var(--special-font);font-size:1.8rem;line-height:1.3rem;text-transform:uppercase;z-index:1;color:var(--co2);letter-spacing:2px}
titre span strong,.suj strong,.pr__id strong{font-weight:400}
sstitre{font-size:.5rem;line-height:1rem;text-align:right;text-transform:uppercase;letter-spacing:1px}
sstitre::before{content:"";display:block;width:100%;height:1px;margin-bottom:1px;background:linear-gradient(140deg,var(--co2),var(--co1))}

entete sstitre{margin-top:-10px}

.note{min-height:100px;max-height:200px;overflow:auto;border-bottom:1px solid var(--mid);padding-right:10px}

.note img:first-of-type{width:65px;height:65px;border-radius:50%;object-fit:cover;border:1px solid var(--clair);background-color:var(--mid);padding:5px;float:left;margin-right:10px;box-sizing:border-box}

.fond_avatar{align-self:center;width:125px;height:192px;border:4px double var(--co2);box-sizing:border-box}

.fond_illu{height:auto;margin:0 auto;text-align:center}

.fond_illu img{border-radius:50%;object-fit:cover;margin-right:5px;width:50px;height:50px;object-fit:cover;border:1px solid var(--clair);background-color:var(--mid);padding:3px}

.fond_illu img:last-of-type{margin-right:0}

.sstitre2{border-bottom:1px solid var(--co1);text-align:right;letter-spacing:-1px;background:linear-gradient(to right,var(--co1),var(--co1),var(--co1),var(--co2));background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;text-transform:lowercase;margin:0 40px -5px;height:9px;padding:3px 0 6px 0;font-size:18px;font-family:var(--special-font)}

.sstitre2::after{content:";"}

.sstitre3{width:100%!important;display:flex;justify-content:center;align-items:center;height:12px;color:white;font-weight:700;letter-spacing:2px;font-size:8px;text-transform:uppercase;padding-top:1px;margin:0 auto 2px}

.tabs-onglets{text-align:center}

.msg_ong{display:inline-block;cursor:pointer;margin:0 1px 5px 0}
.postbody .msg_ong:not(.insta-post .msg_ong,.instory .msg_ong,.elixir .msg_ong, .mini_insta .msg_ong,div.insta_nav .msg_ong){padding:2px 5px;background-color:var(--cat_50);border-bottom:1px solid transparent}
.postbody .msg_ong:not(.insta-post .msg_ong,.instory .msg_ong,.elixir .msg_ong, .mini_insta .msg_ong,div.insta_nav .msg_ong):last-of-type{margin:0 0 5px}

.postbody .selected:not(.insta-post .msg_ong,.instory .msg_ong,.selected.content,.mini_insta .msg_ong,div.insta_nav .msg_ong){background-color:var(--bg2);color:var(--tx_content);cursor:pointer}

.postbody a.msg_ong{font-family:var(--special-font)}
.postbody a.msg_ong.selected:not(.insta-post .msg_ong,.instory .msg_ong,.elixir .msg_ong,.mini_insta .msg_ong,div.insta_nav .msg_ong){border-bottom:1px solid var(--co1)}
a.msg_ong.selected:not(.insta-post .msg_ong,.instory .msg_ong,.mini_insta .msg_ong,div.insta_nav .msg_ong){background-color:var(--fonce);color:var(--violet_dark)}

/* ------ TOPIC ADMIN ------- */
.topic_adm {
  width: 100%;
  max-width: 656px;
  margin: auto;
  display: grid;
  grid-column-gap: 16px;
  border-radius: var(--radiusmid);
  height: fit-content;
  background-color:rgba(var(--bg1_rgb), 0.1);
  backdrop-filter: blur(6px);
}
body.light .topic_adm {
  background-color: rgba(var(--bg1_rgb), 0.2);  
}

.topic_adm br{display:none}
.topic_adm > div:not(:last-of-type) {border-radius: 0;}
.topic_header {
  padding: var(--paddingcat);
  display: grid;
  grid-column-gap: 10px;
  grid-template-columns: 2fr auto;
}
.topic_header--description {
  position: relative;
  overflow: hidden;
  background-color: var(--cat_100);
  border-radius: var(--radiusmid);
  padding: 10px;
  height: fit-content;
  min-height: 96px;
  display: grid;
  grid-template-columns: 1fr 1.5fr;
}

.topic.simple_header .topic_header--description{ grid-template-columns: 1fr; }

.topic_header--description nb {
  top: var(--paddingmid);
  left: var(--paddingmid);
  position: absolute;
  color: var(--bg2);
  font-weight: 800;
  z-index: 0;
  font-size: 90px;
  letter-spacing: -4px;
}
.header_title {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  color: var(--violet_dark);
  justify-content: flex-end;
}
.header_title:before {
  content: "";
  display: block;
  height: 0.5px;
  width: 60px;
  background-color: var(--co2);
  order: 2;
  margin: var(--paddingmid) 0;
}
tit {
  font-size: 14px;
  width: 80%;
  order: 1;
  text-align: left;
}
tit2 {
  order: 3;
  font-family: var(--main-font), var(--jp-font), sans-serif;
  letter-spacing: 1px;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
}
tit2 i2{ color: var(--co2)!important; letter-spacing: 0px!important; font-size: 12px; }
tit2 a,
tit2 a:link{
  color: var(--co2);
  font-size: 10px;
}
tit2 a:hover{ color: var(--co2_light); }

.header_note {
  max-height: 86px;
  padding: var(--paddingmid);
  background-color: var(--bg2);
  border-radius: var(--radiusmin);
}
.header_note div {
  margin-top: 0;
  height: 100%;
  overflow-y: auto;
  text-align: justify;
  padding-right: var(--paddingmid);
  line-height: 153%;
  font-size: 11px;
}
.header_note div a:link, .header_note div a{ color: var(--co2)!important; }
.header_note div a:hover{ color: var(--co3)!important; }
.header_note br { display:block }
.header_note div::-webkit-scrollbar-thumb { background: var(--co1); }
.header_img {
  max-height: 108px;
  display: block;
  height: 100%;
  width: 60px;
  object-fit: cover;
  border-radius: var(--radiusmid);
  border: 1px solid rgba(var(--bg1_rgb));
  padding: var(--paddingmid);
}
.topic_content {
  display: grid;
  grid-column-gap: 10px;
  grid-row-gap: var(--paddingcat);
  margin-top: 0;
}
/* si pas de header, ajouter la class .no_header à .topic */
.topic.no_header .topic_content { margin-top: var(--paddingcat); }

.topic_title {
  background-color: rgba(var(--bg1_rgb), 0.4);
  border-radius: var(--radiusmid);
  padding: var(--paddingmid);
}
.topic_content_title {
  height: 35px;
  display: flex;
  padding: 0 var(--paddingcat);
}
.topic_content_title span {
  width: 100%;
  border-radius: var(--radiusmid);
  border: 1px solid var(--bg1);
  display: block;
  padding: var(--paddingmid);
  background-color: rgba(var(--bg1_rgb), 0.5);
}
body.dark .topic_content_title span{background-color: rgba(var(--bg2_rgb), 0.5)}
tit3 br {display:block}
tit3 {
  font-weight: 500;
  font-size: 14px;
  background: var(--gradient_tit);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  width: fit-content;
}
.topic_content_images {
  display: flex;
  width: 16%;
  justify-content: space-evenly;
}
.topic_content_images img {
  width: 35px;
  height: 35px;
  object-fit: cover;
  border-radius: 35px;
}
.topic .topic_content:last-of-type {border-radius: var(--radiusmid_bot);}
.topic_content div.para {
  padding: var(--paddingcat);
  margin: 0;
  text-align: justify;
  color: var(--tx_content);
  background-color: var(--cat_100);
}
.topic_content div.para br{display:initial;}
.topic_content div.para:last-of-type {border-radius: var(--radiusmid_bot);}
.topic_content div.para ion-icon{ font-size: 12px; vertical-align: -1px;}
.topic_content div.para.taches{ line-height: 24px; }
.topic_content div.para.taches .infobulle>span { line-height: 16px; }

/* ------ TOPICS ADMIN - DETAILS ----- */
.topic_content div.para blockquote, .blckqt{max-width: 88%; box-shadow:none; background-color:var(--bg2_light); margin:0 auto; border-radius:8px;}
.topic_content div.para a,
.topic_content div.para a:link{color:var(--co1_bright);}
.topic_content div.para a:hover{color:var(--violet_dark);}
.topic_content div.para hr{ background: transparent; border-top: 2px dotted var(--bg2_light); margin: 16px 0px; position: relative; top: -8px; }
body.light .topic_content div.para.boites hr{ border-top: 2px dotted var(--co1); margin: 16px 0px; position: relative; top: -8px; }
body.dark .topic_content div.para.boites hr{ border-top: 2px dotted var(--co3_light); margin: 16px 0px; position: relative; top: -8px; }
.topic_content div.para.boites dl.codebox{ max-width: 88%; margin: auto; }

.spoiler_content.hidden:before{ 
  content: " "; 
  display: block;
  width: 16px;
  height: 16px;
  text-align: center;
  position: absolute;
  right: 16px;
  top: 16px;
  background-color: var(--bg2_light);
  background-image: var(--icon_chevron-up-dark);
  background-size: 12px 12px;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 2;
}
dt.spoiler_title{ font-size: 12px; }
dt.spoiler_title:after{
  display: block;
  width: 16px;
  height: 16px;
  text-align: center;
  position: absolute;
  right: 16px;
  top: 16px;
  content: " ";
  background-color: var(--bg2_light);
  background-image: var(--icon_chevron-down-dark);
  background-size: 12px 12px;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}

/* ------ TOPICS ADMIN - TABS ----- */
div.topic_tabs,
div.topic_nav{
  padding: 0px 16px 16px 16px;
  justify-items: center;
  align-content: center;
  align-items: center;
}
div.topic_tabs{ display: grid; grid-column-gap: 8px; grid-template-columns: repeat(auto-fit, minmax(96px, 1fr)); }
div.topic_nav{ width: 100%; display: flex; gap: 8px; }
div.topic_nav div.topic_tabs{ width: 100%; height: 100%; padding: 0px; grid-auto-rows: 100%; }

div.topic_tabs a.msg_ong,
div.topic_nav a,
div.topic_nav a.msg_ong{
  width: 100%;
  height: 100%;
  text-align: center;
  display: grid;
  gap: 8px;
  font-family: var(--font)!important;
  background-color: var(--cat_100)!important;
  color: var(--violet_dark)!important;
  padding: 12px 8px!important;
  border-radius: 4px;
  opacity: 0.5;
  transition: var(--transi);
  font-size: 9px;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  border-bottom: 0px!important;
  margin: 0px!important;
}
body.dark div.topic_tabs a.msg_ong,
body.dark div.topic_nav a,
body.dark div.topic_nav a.msg_ong{ background-color: var(--cat_100)!important; }

div.topic_tabs a.msg_ong{
  align-items: center;
  align-content: center;
  justify-items: center;
}
div.topic_tabs a.msg_ong span br{display: block;}
div.topic_tabs a.msg_ong ion-icon,
div.topic_nav a ion-icon{ color: var(--violet_dark); font-size: 16px; margin: 2px; }
div.topic_tabs a.msg_ong i,
div.topic_nav a i{ color: var(--violet_dark); font-size: 12px; margin: 2px; }

div.topic_nav a.current{ 
  justify-content: center;
  display: flex;
  text-align: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  opacity: 1; 
}
div.topic_nav a.msg_ong{ opacity: 0.5; }

div.topic_tabs a.msg_ong.selected,
div.topic_tabs a.msg_ong:hover,
div.topic_nav a.msg_ong:hover{ opacity: 1; }
div.topic_tabs a.msg_ong:hover ion-icon,
div.topic_tabs a.msg_ong:hover i{ animation: btq-hover 1s infinite linear; }

div.topic_nav a.prev,
div.topic_nav a.next,
div.topic_tabs a.prev,
div.topic_tabs a.next{ 
  opacity: 1; 
  display: flex;
  padding: 12px 8px;
  flex-direction: column;
  justify-content: space-between;
  background: transparent!important;
  border: 1px solid var(--cat_100)!important;
  border-radius: 4px;
  gap: 8px;
}
div.topic_nav a.prev,
div.topic_nav a.next{ width: 136px; height: 100%; }
div.topic_tabs a.prev,
div.topic_tabs a.next{ min-width: 96px; width: 100%; height: 100%; }

div.topic_nav a.prev, div.topic_tabs a.prev{ text-align: left; align-items: flex-start; align-content: flex-start; }
div.topic_nav a.next, div.topic_tabs a.next{ text-align: right; align-items: flex-end; align-content: flex-end; }
div.topic_nav a.prev span,
div.topic_nav a.next span,
div.topic_tabs a.prev span,
div.topic_tabs a.next span{
  font-weight: 400;
  font-size: 15px;
  line-height: 16px;
  text-transform: lowercase;
  font-style: italic;
  font-family: var(--secondary-font);
  letter-spacing: 0px;
  background: -webkit-linear-gradient(left, var(--co2), var(--co2_light));
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  width: fit-content;
  padding: 0px 2px;
}
div.topic_nav a.next ion-icon,
div.topic_nav a.prev ion-icon,
div.topic_tabs a.next ion-icon,
div.topic_tabs a.prev ion-icon{
  color: rgba(var(--violet_dark_rgb),0.5);
  background: rgba(var(--bg1_rgb),0.2);
  padding: 2px;
  transition: var(--transi);
  border-radius: 2px;
  margin: 0px;
}
div.topic_nav a.next:hover,
div.topic_nav a.prev:hover,
div.topic_tabs a.next:hover,
div.topic_tabs a.prev:hover{ background: var(--cat_100)!important; }

div.topic_nav a.next:hover ion-icon,
div.topic_nav a.prev:hover ion-icon,
div.topic_tabs a.next:hover ion-icon,
div.topic_tabs a.prev:hover ion-icon{ color: var(--co2_light); padding: 2px 0px; }

/* ------ LISTINGS - BOTTIN -------- */
div.bottin{
  padding: 16px;
  background: var(--bg1);
}
.topic_content div.bottin:last-of-type{ border-radius: var(--radiusmid_bot); }

div.bottin_content{
  padding: 8px;
  border-radius: 4px;
  display: grid;
  grid-row-gap: 4px;
  grid-auto-row: 16px;
}
body.light div.bottin_content{ border: 1px solid var(--co1); }
body.dark div.bottin_content{ border: 1px solid var(--bg2_light); }

div.bottin_content.noms{
  display: block;
  column-count: 3;
  column-gap: 16px;
}
div.bottin_content.noms bb2{ margin-bottom: 8px; display: inline-block; }
div.bottin_content.noms br{ display: block; }
div.bottin_content.noms hr{
  border-top: 2px dotted var(--co1);
  margin: 16px 0px;
}
div.bottin_content ava{
  display: grid;
  height: 16px;
  grid-column-gap: 8px;
  grid-auto-row: 16px;
  line-height: 16px;
  font-size: 11px;
  align-items: center;
  align-content: center;
  justify-content: stretch;
  grid-template-columns: 320px 36px max-content 1px max-content;
}
div.bottin_content ava.res{
  display: flex;
  gap: 8px;
  align-items: center;
  align-content: center;
  justify-content: stretch;
  height: 16px;
  width: 100%;
}
div.bottin_content ava > fc{
  white-space: nowrap;
  display: inline-block;
  width: max-content;
  display: grid;
  grid-template-columns: max-content auto;
  align-items: center;
  width: 320px;
  grid-column-gap: 8px;
}
div.bottin_content ava > fc strong{ 
  white-space: nowrap; 
  display: inline-block; 
  width: max-content; 
  font-weight: 600;
  }
div.bottin_content ava.res > fc strong{ font-weight: normal!important; font-style: italic; color: var(--tx_content); }
div.bottin_content ava > fc:after{
  display: inline-block;
  content: " ";
  width: -webkit-fill-available;  
  border: none;
  height: 1px;
}
body.light div.bottin_content ava > fc:after{ border-top: 2px dotted var(--co1); }
body.dark div.bottin_content ava > fc:after{ border-top: 2px dotted var(--bg2_light); }

div.bottin_content ava span{ white-space: nowrap; display: inline-block; width: max-content; color: var(--tx_content); }
div.bottin_content ava.res span{ font-style: italic; }
div.bottin_content ava span a.mentiontag:link, div.bottin_content ava span a.mentiontag{
  background: transparent!important;
  padding: 0px!important;
  margin: 0px;
  border-radius: 0px;
  color: var(--violet_dark)!important;
  text-transform: lowercase;
  line-height: 16px;
}
div.bottin_content ava span a.mentiontag:hover{ color: var(--co2); }
div.bottin_content ava spa2{
  display: inline-block;
  content: " ";
  width: 1px;
  height: 100%;
  transform: rotate(16deg);
}
body.light div.bottin_content ava spa2{ background-color: var(--co1); }
body.dark div.bottin_content ava spa2{ background-color: rgba(var(--violet_dark_rgb),0.3); }

div.bottin_content ava > span:nth-child(5){
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
  position: relative;
  top: 1px;
}

div.bottin_content inv,
div.bottin_content pl,
div.bottin_content res{
  width: 36px;
  min-width: 36px;
  text-align: center;
  display: block;
  font-size: 9px;
  font-weight: bold;
  line-height: 16px;
  padding: 0px 4px;
  border-radius: 2px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
div.bottin_content inv{ color: white; background-color: var(--co2); }
div.bottin_content pl{ color: white; background-color: var(--min); }
div.bottin_content res{ color: var(--violet_dark); background-color: var(--bg2_light); }

div.bottin_content pl a{ color: white !important; }

note{
  display: inline-block;
  font-size: 11px;
  line-height: 16px;
  color: var(--tx_content);
  margin: 4px 0px 8px 0px;
}
note:before{ display: inline-block; margin-right: 2px; content: "※"; color: var(--co2); font-size: 10px; line-height: 16px; }
note a:link, note a{ color: var(--co2)!important; display: inline-block; border-bottom: 1px solid; transition: var(--transi);}
note a:hover{ color: var(--violet_dark)!important; }

/* ------ LISTINGS - CARDS -------- */
div.listing{
  padding: 16px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 16px;
  background: var(--bg1);
}
.topic_adm.kaze { --co2: var(--kaz); }
.topic_adm.kasai { --co2: var(--kas); }
.topic_adm.mizu { --co2: var(--miz); }
.topic_adm.daichi { --co2: var(--dai); }
.topic_adm.denki { --co2: var(--den); }

div.listing.col1{ grid-template-columns: 1fr; position: relative; }
div.listing:last-of-type {border-radius: var(--radiusmid_bot);}
div.listing.etudiants{
  grid-template-columns: 1fr;
  grid-gap: 8px;
}
div.listing.col1:before{
  display: block;
  background-color: var(--bg2_light);
  width: 1px;
  height: calc(100% - 32px);
  content: " ";
  position: absolute;
  z-index: 1;
  top: 16px;
  margin: 0px 50%;
}

div.listing card{
  display: grid;
  padding: 8px;
  background: var(--bg1);
  border: 1px solid var(--bg2_light);
  border-radius: 4px;
  grid-row-gap: 8px;
  align-content: start;
  z-index: 1;
}
div.listing card:hover{z-index: 3!important;}
div.listing card cardtop{
  display: grid;
  grid-template-columns: max-content auto 16px;
  grid-column-gap: 8px;
  align-items: flex-start;
}
div.listing card cardtop.metiers{
  grid-template-columns: auto 16px;
  grid-template-rows: auto;
}
card a.tag, .listing tag{
  display: inline-block;
  font-size: 9px;
  font-weight: bold;
  line-height: 16px;
  padding: 0px 4px;
  border-radius: 2px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 2px 0px;
  transition: var(--transi);
  box-shadow: none; 
  transform: scale(100%,100%);
  text-align: center;
  min-width: 44px;
}
card a.tag{ color: var(--blanc)!important; }
card a.tag.wakoku{ background: var(--doj); width: fit-content; }
card a.tag.eiyamachi{ background: var(--hii); width: fit-content; }
card a.tag.chuokoei{ background: #8F9FF0; width: fit-content; }
card a.tag.shinmeidai{ background: #D7B59C; width: fit-content; }
card a.tag.uminomiya{ background: var(--sui); width: fit-content; }
card a.tag.tokidai{ background: var(--min); width: fit-content; }
card a.tag.makosa{ background: var(--co2); width: fit-content; }
card a.tag:hover{ box-shadow: var(--boxshadow); transform: scale(104%,104%); }

.listing card tag{ background: var(--co2); color: white; }
.listing.col1 card:nth-child(even) tag{ background: var(--co2); color: white; }
.listing.col1 card:nth-child(odd) tag{ background: var(--min); color: white; }
.listing card tag.fugi{ background: var(--fug); }
.listing card tag.suisei{ background: var(--sui); }
.listing card tag.hiisa{ background: var(--hii); }
.listing card tag.raiyo{ background: var(--rai); }
.listing card tag.dojin{ background: var(--doj); }

cardtop > span{
  display: flex;
  flex-direction: column;
  font-size: 11px;
  line-height: 150%;
  color: var(--tx_content);
}
cardtop > span nom{
  font-weight: 600;
  font-size: 13px;
  line-height: 20px;
  color: var(--violet_dark);
}
cardtop > span nom a{ color: var(--tx_content)!important; font-size: 10px; --ionicon-stroke-width: 48px; }
cardtop > span nom a.mentiontag{ font-size: 13px!important; }
card .infobulle.infobulle_small{
  width: 24px;
  height: 24px;
  right: 4px;
}
card .infobulle>span{ left: auto!important; right: 8px!important; }
card .infobulle>span hr{ background-color: var(--cat_100); margin: 8px 0px -8px 0px;}

card .infobulle ion-icon{ color: var(--co2); font-size: 16px; }
card liste{
  display: block;
  background-color: var(--bg2_light);
  color: var(--tx_content);
  border-radius: 4px;
  padding: 4px 8px;
  height: -webkit-fill-available;
  max-height: 64px;
  overflow: auto;
  font-size: 11px;
  line-height: 16px;
}
card.logement liste{ max-height: none; }
card.mahoutokoro liste { max-height: none; }
card liste::-webkit-scrollbar-thumb{ background: var(--co2)!important; }
card liste br{ display: block!important; }
card liste b {
  color: var(--co2);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 9px;
  line-height: 16px;
  font-weight: 600;
  margin-right: 4px;
}
card.mahoutokoro liste b{ min-width: 36px; display: inline-block; }
card liste a, card liste a:link{ color: var(--co2)!important; }
card liste a:hover{ color: var(--co3)!important; }
card .postlink:hover{ background-color: transparent; }
card liste a.mentiontag:link,
card liste a.mentiontag:visited{
  background: transparent!important;
  padding: 0px!important;
  margin: 0px;
  border-radius: 0px;
  color: var(--tx_content)!important;
  line-height: 16px;
  text-transform: lowercase;
}
card liste a.mentiontag:hover{ color: var(--co2); }

div.etudiants liste{
  display: grid;
  padding: 8px;
  grid-gap: 8px;
  border: 1px solid var(--bg2_light);
  border-radius: 4px;
  margin-bottom: 8px;
}
div.etudiants liste:last-of-type{ margin-bottom: 0px; }

div.etudiants liste annee{
  display: grid;
  grid-template-columns: 72px auto;
  grid-gap: 8px;
  align-items: center;
  justify-content: start;
  justify-items: center;
}
div.etudiants.top liste annee{ 
  grid-template-columns: 22px auto; 
  align-items: start; 
}

liste annee.quidd{
  grid-template-columns: 144px auto!important;
  align-items: self-start;
  align-content: flex-start!important;
  align-items: flex-start!important;
  justify-items: flex-start!important;
}

liste annee tag{
  width: 100%;
  max-width: 96px;
  text-align: center;
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  line-height: 20px;
  padding: 0px 4px;
  background-color: var(--bg2);
  border-radius: 4px;
}
div.top liste annee tag{
  font-size: 8px;
  width: 22px;
  min-width: 22px;
  line-height: 20px;
  max-width: 22px;
  height: 22px;
  border: 1px solid var(--co2);
  background: transparent;
  color: var(--co2);
  border-radius: 50%;
  margin: 0px;
}
liste annee.quidd tag{ max-width: 144px; text-align: left; }

liste annee span{ line-height: 20px; font-size: 12px; color: var(--tx_content); }

/* ------ BESTIAIRE ----- */
.listing.bestiaire {
  background: transparent;
  padding-top: 0px;
}
.listing.ecoles { grid-template-columns: 1fr; }

div.listing.bestiaire card{
  border: 0px;
  background-color: rgba(var(--bg1_rgb), 0.4);
  padding: 0px!important;
  border-radius: 8px;
  height: 185px;
  overflow: hidden;
  display: flex;
  gap: 0px;
  position: relative;
}
.bestiaire card > img{
  height: 185px;
  width: 95px;
  object-fit: cover;
  transition: var(--transi);
  opacity: 1;
}
.bestiaire card card-content{
  transition: var(--transi);
  opacity: 1;
  width: -webkit-fill-available;
  padding: 16px;
  justify-items: end;
  display: grid;
  grid-template-rows: 1fr 2fr;
}
.bestiaire card.ecole card-content{ grid-template-rows: 56px auto; }
.bestiaire card card-content > span{
  display: block;
  text-align: right;
  height: 40px;
}
.bestiaire card card-content > span nom{
  text-align: right;
  font-size: 16px;
  line-height: 20px;
  position: relative;
}

.bestiaire card card-content > span nom:after{
  display: block;
  content: " ";
  width: 96px;
  height: 1px;
  margin: 8px 0;
  position: absolute;
  background-color: var(--co2);
  right: 0px;
}
.bestiaire card card-content info{
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-gap: 1px;
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  background: var(--bg1);
  border: none;
}
.bestiaire card card-content info > span{
  background-color: var(--bg2_light);
  display: grid;
  grid-auto-rows: 16px;
  padding: 8px;
  grid-gap: 4px;
  font-size: 10px;
  line-height: 16px;
  height: 100%;
  align-items: center;
}
.bestiaire card card-content info > span label{
  font-weight: 600;
  text-transform: uppercase;
  font-size: 8px;
  line-height: 12px;
  padding: 2px 4px;
  border-radius: 4px;
  background-color: var(--bg1);
  display: inline-block;
  letter-spacing: .5px;
  width: fit-content;
  color: var(--violet_dark);
}

.bestiaire card.ecole card-content infos{
  display: block;
  height: 100%;
  overflow: auto;
  padding: 8px;
  border-radius: 8px;
  background-color: rgba(var(--bg1_rgb),0.4);
  font-size: 12px;
  text-align: justify;
}
.bestiaire card.ecole card-content infos::-webkit-scrollbar-thumb{ background-color: var(--co2)!important; }

div.listing.bestiaire card:hover > img,
div.listing.bestiaire card:hover card-content{ opacity: 0.3; }
div.listing.bestiaire card.ecole:hover > img,
div.listing.bestiaire card.ecole:hover card-content{ opacity: 1; }
div.listing.bestiaire card.ecole:hover > img{ filter: grayscale(1); }


.bestiaire card desc{
  position: absolute;
  background-color: rgba(var(--bg1_rgb), 0.4);
  padding: 16px;
  height: 100%;
  opacity: 0;
  transform-origin: center center;
  transform: scale3D(0%,0%,0%);
  transition: var(--transi);
  /* backdrop-filter: blur(4px); */
}
div.listing.bestiaire card:hover desc{
  opacity: 1;
  transform: scale3D(100%,100%,100%);
}
.bestiaire card desc span{
  overflow: auto;
  padding: 8px;
  background-color: rgba(var(--bg1_rgb), 0.6);
  border-radius: 8px;
  display: block;
  text-align: justify;
  color: var(--violet_dark);
  height: -webkit-fill-available;
}
.bestiaire card.ecole infos span br,
.bestiaire card desc span br{display: block;}


/* --- BOITES --- */
boite{
  display: grid;
  grid-template-columns: 88px auto;
  grid-column-gap: 16px;
  padding: 16px;
  max-width: 88%;
  box-shadow: none;
  background-color: var(--bg2_light);
  margin: 16px auto;
  border-radius: 8px;
  align-items: center;
  align-content: center;
  justify-items: center;
}
boite br{ display: none!important; }
boite span{ 
  display: block; 
  width: 100%;
  text-align: left;
  font-size: 12px; 
  line-height: 20px;
}
boite span br{ display: block!important; }


.fond_illu{text-align: center;}
.fond_illu img {
  width: 56px;
  height: 56px;
  object-fit: cover;
  margin: 4px;
  border-radius: 50%;
}
.cad_col{
  font-size: 12px!important;
  line-height: 20px!important;
  column-count: 2;
  column-gap: 16px;
}

/* --- LOTO --- */
.para-loto {
  background-color: rgb(var(--bg1_rgb), 0.4) !important;
}
.para.para-loto br {
    display: none!important;
}
.loto {
  display: grid;
  grid-template: 1fr / repeat(3, 1fr);
  margin: 0 auto;
  grid-gap: 8px;
}
.loto_lot {
  transition: var(--transi);
  display: flex;
  flex-direction: column;
  align-items: center;
  height: auto;
  background-color: var(--cat_100);
  padding: 16px;
  box-sizing: border-box;
  border-radius: 8px;
}
.loto_lot:hover {
  box-shadow: var(--boxshadow);
}
.loto_lot ba1,
.loto_lot ba2 {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding-top: 2px;
  margin: 0px auto 8px auto;
  font-size: 16px;
  line-height: 36px;
  height: 36px;
  width: 36px;
  border-radius: 50%;
  color: white!important;
  font-family: var(--special-font);
}
.loto_lot ba1{ background-color: var(--co2); }
.loto_lot ba2{ background-color: var(--co2_light); }

.loto_lot span {
  line-height: 16px;
  height: 80px;
  overflow: auto;
  font-size: 12px;
}
.loto_lot span br{ display: initial!important; }

/* code annexe quotidien */
.listing.daily{padding: 0 var(--paddingcat) var(--paddingcat) var(--paddingcat); display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 16px; background-color:transparent} .listing.daily card{border-radius:var(--radiusmid);background-color:var(--bg1_tr);border:none;} .listing.daily card img{height:110px;width:100%;object-fit:cover;border-radius:var(--radiusmin);margin-bottom:4px;} .listing.daily card-content{display: grid; grid-gap: 8px;} .listing.daily .infos{display:flex;line-height: 130%;} .listing.daily .infos br{display:block} .listing.daily .infos desc cat{font-size: 9px; color: #b1c6d0; text-transform: uppercase; letter-spacing: 0.5px;} .listing.daily .infos inf{color: var(--tx_content); display: flex; gap: 4px; align-items: center; font-weight: 500; text-transform: lowercase; font-size: 11px;} .listing.daily .infos .type{margin-right:24px;} .listing.daily card .price t9{padding-left:4px;} .listing.daily card nom{font-family: var(--special-font);font-size: 16px;color:var(--co2);} .listing.daily card .description{display: block; font-size: 11px; line-height: 150%;overflow: auto;max-height: 66px; height: 66px;} .listing.daily card .description br{display: initial!important;}
